> For the complete documentation index, see [llms.txt](https://docs.decentraland.org/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.decentraland.org/player/player-zh/yi-dong-ying-yong/getting-started.md).

# 入门指南

Decentraland 移动应用的首次设置。

本指南将带你完成在 Decentraland 手机应用中的首次体验。

## 1. 安装应用

请从你手机的应用商店安装 Decentraland：

* [App Store（iOS）](https://apps.apple.com/app/decentraland/id6478403840?utm_source=docs\&utm_medium=internal\&utm_content=ios)
* [Google Play（Android）](https://play.google.com/store/apps/details?id=org.decentraland.godotexplorer\&pcampaignid=web_share\&utm_source=docs\&utm_medium=internal\&utm_content=android)

## 2. 登录

打开应用并登录。你可以使用与桌面端相同的账号——你的头像、物品栏、好友和进度都会随你同步。

如果你是第一次进入 Decentraland，可以在应用内创建一个新账号。

## 3. 自定义你的头像

新用户首次登录时会被邀请设置一个头像。回访用户则会保留其现有账号中的头像。无论哪种情况，你都可以随时从个人资料菜单更改外观——参见 [自定义你的头像](/player/player-zh/shi-jie-nei/customizing-your-avatar.md) 获取完整指南。

## 4. 选择去向

手机应用中的 **发现** 板块是寻找聚会地点的最简单方式。它会展示适合移动端使用的精选场景和世界，包括现场活动、游戏和社交空间。

你还可以：

* 按名称搜索特定场景或世界
* 按名称访问某个世界（例如 `myworld.dcl.eth`)
* 跳转到好友所在的位置

## 5. 开始行动

进入世界后，使用屏幕上的控制按钮移动和互动。完整说明请见 [控制](/player/player-zh/yi-dong-ying-yong/controls.md).

## 相关内容

* [控制](/player/player-zh/yi-dong-ying-yong/controls.md)
* [故障排除](/player/player-zh/yi-dong-ying-yong/troubleshooting.md)
* [自定义你的头像](/player/player-zh/shi-jie-nei/customizing-your-avatar.md)
* [查找活动](/player/player-zh/shi-jie-nei/finding-events.md)


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://docs.decentraland.org/player/player-zh/yi-dong-ying-yong/getting-started.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
